{
	"103001222_0": "\"Alca-Noise eliminated! We have acquired the structural data for the facility!\"",
	"103001222_1": "\"Carol's goal is to destroy the world.\"",
	"103001222_2": "\"She must be trying to get her hands on the relics or one of the other dangerous objects related to them.\"",
	"103001222_3": "\"That could help us figure out where they're going. Tomosato, I need a list of everything stored there, now!\"",
	"103001222_4": "\"Yeah!\"",
	"103001222_5": "\"Commander, Tsubasa-san is awake.\"",
	"103001222_6": "\"U-Ugh...\"",
	"103001222_7": "\"This is... Oh, right. I was fighting Phara...\"",
	"103001222_8": "\"I gave everything I had, but I still couldn't cut it...\"",
	"103001222_9": "\"Are you all right, Tsubasa?\"",
	"103001222_10": "\"I'm sorry... I fought poorly.\"",
	"103001222_11": "\"If you can stand, I want you to come with me. Your dad wants to see you.\"",
	"103001222_12": "\"Okay...\"",
	"103001222_13": "\"This is the report we requested from Ahnenerbe on the red matter generated when the Alca-Noise attacked.\"",
	"103001222_14": "\"Ahnenerbe... The German government research institution deeply involved in developing the Symphogears...\"",
	"103001222_15": "\"That is Prima Materia, the root of matter. Formed when alcahest, the universal solvent, decomposes matter.\"",
	"103001222_16": "\"The root of matter? Formed from decomposition?\"",
	"103001222_17": "\"Alchemy is the heretical body of theory concerning matter's deconstruction, analysis, and reconstruction.\"",
	"103001222_18": "\"I wonder what it is that Carol plans to reconstruct after she deconstructs the world...\"",
	"103001222_19": "\"Tsubasa...\"",
	"103001222_20": "\"Y-Yes?\"",
	"103001222_21": "\"How are your injuries?\"",
	"103001222_22": "\"...I can fight through the pain.\"",
	"103001222_23": "\"Then leave now, and deliver this information to the proper authorities for analysis.\"",
	"103001222_24": "\"The keystone you were tasked to protect is no longer here.\"",
	"103001222_25": "\"...I understand.\"",
	"103001222_26": "\"That may be the next logical step, but is that any way to talk to your own daughter? Just look at her!\"",
	"103001222_27": "\"It's fine, Maria.\"",
	"103001222_28": "\"Tsubasa?\"",
	"103001222_29": "\"It's fine.\"",
	"103001222_30": "\"......\"",
	"103001222_31": "\"What the hell was that?! So what if he's a national security specialist? He can't treat you like that!\"",
	"103001222_32": "\"Sorry... But that's just what it's like between us...\"",
	"103001222_33": "\"This was my room when I was a kid. Let's finish talking inside.\"",
	"103001222_34": "\"Huh? An ambush?! Another doll?\"",
	"103001222_35": "\"Uh... No, it's... just my messy room.\"",
	"103001222_36": "\"But you know, for him to leave it like this for ten years...\"",
	"103001222_37": "\"I remember singing songs for my father here when I was little.\"",
	"103001222_38": "\"But has your room... always been like this?\"",
	"103001222_39": "\"Do you mean to say that I can't keep a room clean?!\"",
	"103001222_40": "\"No, I mean your dad.\"",
	"103001222_41": "\"As he got older, my grandfather, Fudo, began to consider who would receive the estate when he passed.\"",
	"103001222_42": "\"The two candidates were Yatsuhiro, my father, and his son and my uncle Genjuro, the younger of the two.\"",
	"103001222_43": "\"You mean the Commander?\"",
	"103001222_44": "\"But my grandfather ignored the two obvious choices, and chose me instead, even though I had just been born.\"",
	"103001222_45": "\"I was never told why. But as life went on, I became aware of the truth.\"",
	"103001222_46": "\"It just so happens that I am not of my father's blood.\"",
	"103001222_47": "\"To avoid diluting the Kazanari bloodline, my grandfather impregnated my mother, and I was the result...\"",
	"103001222_48": "\"That man... He can't be human, surely?!\"",
	"103001222_49": "\"You're no daughter of mine!\"",
	"103001222_50": "\"You're nothing but a tainted tool of the Kazanari family!\"",
	"103001222_51": "\"Ever since, I've devoted myself to being a tool, a sword. To gain even just a shred of his respect.\"",
	"103001222_52": "\"Heh... But from the looks of things, I've only managed to make Father hate me even more.\"",
	"103001222_53": "\"Tsubasa...\"",
	"103001222_54": "\"What was that?!\"",
	"103001222_55": "\"Over here!\"",
	"103001222_56": "\"Phara!\"",
	"103001222_57": "\"So, you're awake.\"",
	"103001222_58": "\"You already destroyed the keystone! What do you want now?!\"",
	"103001222_59": "\"Hehe... I just came to hear a song.\"",
	"103001222_60": "\"Seilien coffin airget-lamh tron.\""
}